Jump to content


Photo

Accupdater


  • Please log in to reply
17 replies to this topic

#1 countach

countach

    Silver

  • Active Members
  • PipPipPip
  • 133 posts
  • Gender:Male

Posted 10 January 2008 - 11:44 PM

My AccUpdater (v2.2) is reporting that LEH-2 is current "2.0" and available "1.3".

In other words, apparently I have a later version than actually exists. (Were that this feature was available on all modules!).

Any thoughts?

#2 countach

countach

    Silver

  • Active Members
  • PipPipPip
  • 133 posts
  • Gender:Male

Posted 10 January 2008 - 11:50 PM

Also, I can't seem to update the following modules from AccUpdater. It keeps saying Installation was not successful:

ESV, KJVS, Names, BDAG, Daily Readings, Classic Passages, Parables and Miracles.

#3 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,222 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 10 January 2008 - 11:57 PM

The latest edition of LEH-2 is 1.3. Look in the About the Text to see what version you have. Sometimes (as in Tischendorf Apparatus) the presence of other numbers in that text sends an erroneous version number to AccUpdater.

The texts that do not succeed in updating: could be because you have unusual characters in the path name from the hard drive to the Accordance folder. Use the Finder Go menu to go to the folder /tmp and see if the new modules are actually downloaded there. If so, you can manually replace your own modules.
Helen Brown
OakTree Software

#4 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,222 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 11 January 2008 - 07:05 AM

Actually it is my mistake, the latest version is 2.0 and the website (to which also AccUpdater looks) is now updated.
Helen Brown
OakTree Software

#5 yetsirah

yetsirah

    Bronze

  • Active Members
  • PipPip
  • 52 posts

Posted 11 January 2008 - 07:36 AM

Hi Helen,


I am having an issue with Targ-E and Targ-T the updater says that they are updated to 2.1 and 4.3, respectively, and acts as if it is updating them. But then the next time I check it still shows my version as 2.0 and 4.2. I have the Accordance folder in the original location.

j

#6 Joel Brown

Joel Brown

    Administrator

  • Admin
  • 2,733 posts
  • Gender:Male
  • Location:Houston, TX
  • Accordance Version:10.x

Posted 11 January 2008 - 10:35 AM

1) Was Accordance not running during the update procedure, and did you check the module version again only after running accordance? 2) Do you happen to have multiple copies of Targ-E or Targ-T on your hard drive?
Joel Brown

By day: Consultant for Oaktree
By night: Freelance Trombonist and Private Instructor

#7 yetsirah

yetsirah

    Bronze

  • Active Members
  • PipPip
  • 52 posts

Posted 11 January 2008 - 10:45 AM

1) Was Accordance not running during the update procedure, and did you check the module version again only after running accordance?


Yes, it was running. Yes, I did check it again.

2) Do you happen to have multiple copies of Targ-E or Targ-T on your hard drive?


No, I only have one copy.

#8 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,222 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 11 January 2008 - 11:58 AM

You must quit Accordance when you run the automatic update.

Are the modules in the temp folder as asked below?
Helen Brown
OakTree Software

#9 yetsirah

yetsirah

    Bronze

  • Active Members
  • PipPip
  • 52 posts

Posted 11 January 2008 - 12:12 PM

You must quit Accordance when you run the automatic update.

I have run this with accordance running and with it not running. I start it up, then do the check, and then quit and then download—the widget tells me to "Launch accordance". I have started it check and then downloaded. in Either case: nothing is downloaded.

Are the modules in the temp folder as asked below?


Explain please?

Edited by yetsirah, 11 January 2008 - 12:14 PM.


#10 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,222 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 11 January 2008 - 01:06 PM

As I said in an ealier post today, in this topic:

Use the Finder Go menu to go to the folder /tmp and see if the new modules are actually downloaded there. If so, you can manually replace your own modules.


Helen Brown
OakTree Software

#11 countach

countach

    Silver

  • Active Members
  • PipPipPip
  • 133 posts
  • Gender:Male

Posted 12 January 2008 - 03:35 AM

Is it actually possible to navigate to /tmp in the Finder? On my system it hides all those Unixy directories.

#12 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,222 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 12 January 2008 - 06:58 AM

Yes, using the Go menu it is possible.
Helen Brown
OakTree Software

#13 countach

countach

    Silver

  • Active Members
  • PipPipPip
  • 133 posts
  • Gender:Male

Posted 14 January 2008 - 11:19 PM

I do indeed have Accordance installed in a non-standard place, however there are no strange characters in the path.

What I'm wondering is how the AccUpdater widget knows where Accordance is installed?

I just noticed that the Accordance widget doesn't work either. Could it be that it can't find the installation?

#14 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,222 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 15 January 2008 - 08:02 AM

It could indeed be the case. Both widgets use this file: user/Library/Preferences/com.OakTree.Accordance.Path.txt

You have not reported whether AccUpdater downloads anything to the temp folder.
Helen Brown
OakTree Software

#15 countach

countach

    Silver

  • Active Members
  • PipPipPip
  • 133 posts
  • Gender:Male

Posted 20 January 2008 - 07:53 PM

Yes it does download to temp. I was able to hack around it with that.

That file contains:

Volumes/chris/Accordance Folder/Accordance.app
7.4.2

I have Accordance installed in /Users/chris/Accordance Folder

What is in the file doesn't make much sense to me, other than that I seem to remember that the installer program listed my home directory as a "Volume", which I selected, since I do indeed have Accordance installed in my home directory. Could it be that the Installer gets confused somehow between home directories and volumes?

#16 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,222 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 20 January 2008 - 11:29 PM

I am sure that is the problem. Accordance is normally installed on the main hard drive at the root level, but it can be moved to Applications. It shoild not be in users, and if it is there it is not available to other users on the Mac.
Helen Brown
OakTree Software

#17 yetsirah

yetsirah

    Bronze

  • Active Members
  • PipPip
  • 52 posts

Posted 10 March 2008 - 10:12 AM

Hi Helen and Joel,

I am still getting the TARG-T and TARG-E issue. I ran the updater and it says that I have Targ-t 4.2 and Targ-e 2.0 but it says I need 4.3 and 2.1 respectively. I click download. Widgets tells me to launch Acc. I launch and the about this text shows 4.2 & 2.0. So, I go to the /tmp folder and manually install the files. Relaunch Acc. and same 4.2 & 2.0. The files in /tmp are from today. They are just newly downloaded. Why would they be 4.2 and 2.0? or what is the possible reason that my widget is downloading the older files?

Also, I only have one set of these files. I made sure that there weren't any duplicates.

help?

#18 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,222 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 10 March 2008 - 10:37 AM

This is not the fault of the AccUpdater. The TARG-T and TARG-E files were updated on the latest Scholar's 7.4, along with many other modules. Everyone with an earlier Scholar's Collection who wants the latest files should get the new CD since only a few of the updated files were posted for download. We posted those that are on other CDs and have been updated since those CDs were issued. This is our policy. I should (and will) go through and remove the older files from the AccUpdater list so that it will be clearer.
Helen Brown
OakTree Software




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users